## haskell-http 0.4.20050430

=== Makefile ===
GHC = ghc
GHCFLAGS = 

.PHONY: clean

all: setup
	./setup configure
	./setup build

install:
	./setup install

setup:
	$(GHC) $(GHCFLAGS) --make -package Cabal Setup -o setup
	-rm -f Setup.hi Setup.o

clean:
	./setup clean

distclean: clean
	-rm -f setup Setup.hi Setup.o
	-rm -f .installed-pkg-config .setup-config
