## haskell-http 4000.1.1

=== debian/changelog ===
haskell-http (1:4000.1.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:25 +0100

haskell-http (1:4000.1.1-2) unstable; urgency=low

  * Return to sane version number scheme (Closes: #601698)
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Mar 2011 10:41:06 +0530

haskell-http (40001010-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 10:58:27 +0530

haskell-http (40000009-2) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:05:44 -0300

haskell-http (40000009-1) unstable; urgency=low

  * New upstream release

 -- Leandro Lisboa Penz <llpenz@gmail.com>  Sun, 18 Apr 2010 15:19:04 -0300

haskell-http (40000006-4) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:46 -0300

haskell-http (40000006-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Merge opts in one line.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Remove .cabal patch, bump dependencies
  * Remove hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:22:31 +0100

haskell-http (40000006-2) unstable; urgency=low

  * Use newest cdbs with support for DEB_BUILD_DEPENDENCIES = build-arch

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 15:38:41 +0200

haskell-http (40000006-1) unstable; urgency=low

  [ Iain Lane ]
  * New upstream release (Closes: #524348)
    - Exports MkCookie data contructor. (Closes: #471139)
  * debian/rules, debian/control: Update to use hlibrary.mk
  * Remove old obsolete linda overrides 
  * Installable again (Closes: #531245)
  * debian/control: Switch to parsec2 - cannot build otherwise as network
    built against parsec2. 
  * debian/control: Clean up unnecessary build-deps
  * debian/control: Add hscolour to b-d-i; needed to build docs now 
  * debian/control: Bump standards-version to 3.8.2, no changes
  * debian/copyright: Update with new holders and info for myself 
  
  [ Joachim Breitner ]
  * Fix installation path for haddock files
  * Put into section haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 12:59:35 +0200

haskell-http (30010105-0.1) unstable; urgency=low

  * New upstream release that is compatible with GHC 6.10.
  * Rebuild with GHC 6.10.  Closes: #522766, #519704.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Apr 2009 11:22:12 -0500

haskell-http (30010004-3) unstable; urgency=low

  * debian/control:
    - Add package containing the profiling libraries. (Closes: #473519)
    - Add the needed profiling packages to the build dependencies.
  * debian/haskell-http-doc.doc-base:
    - Change section to Programming to fix lintian warning
      "doc-base-unknown-section haskell-http-api:5 Apps/Programming"
  
 -- Arjan Oosting <arjan@debian.org>  Mon, 31 Mar 2008 11:01:26 +0200

haskell-http (30010004-2) unstable; urgency=low

  * Update for GHC 6.8.2:
    - debian/patches/00list: disable 01-work-with-old-cabal patch.
    - debian/control: Bump build dependency on ghc6 to 6.8.2 which ships
      the new Cabal version needed to build this package.
  * debian/control:
    - Adjust Vcs-* fields to point to trunk.
    - Change the section of libghc6-haxml-dev to libdevel as suggested by
      lintian (dev-package-should-be-section-libdevel)
  * debian/haskell-http-doc.doc-base:
    - Cabal version 1.2 installs the generated documentation into a
    different directory so adjust the doc-base file for that. 

 -- Arjan Oosting <arjan@debian.org>  Fri, 08 Feb 2008 23:46:10 +0100

haskell-http (30010004-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Rename Xs-Vcs-* fields to Vcs-* field.
    - Update build dependency on haskell-devscripts to (>= 0.6.0) which
      generates the haddock documentation now.
    - Bump Standards-Version to 3.7.3. No changes needed.
  * debian/haskell-http-doc.docs: Removed as dh_haskell_install installs
    the generated API documentation now.
  * debian/mk-haskell-depends: Removed as haskell-devscripts now ships
    dh_haskell_depends
  * debian/patches/01-work-with-old-cabal:
    - Added. Adjust the .cabal file to work with the Cabal version shipped
      with ghc 6.6.1.
  * debian/rules:
    - dh_haskell_install does not install empty directories anymore and
      removes empty directories from the GHC package configuration
      file, so stop doing this manually.
    - dh_haskell also generates the haddock documentation so stop calling
      ./setup haddock
    - Replace the call to debian/mk-haskell-depends with a call to
      dh_haskell_depends.

 -- Arjan Oosting <arjan@debian.org>  Sun, 30 Dec 2007 21:26:00 +0100

haskell-http (30000000-2) unstable; urgency=low

  * Rebuild with haddock 0.8-2 to make sure the links work.
  * debian/control:
    - Use new Homepage field.
  * debian/rules:
    - Move package specific parts in variables at the top of the
      makefile.


