## haskell-http 4000.1.2

=== debian/changelog ===
haskell-http (1:4000.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:23:51 +0200
