=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
 Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 libraries for the Haskell HTTP client library
+Description: GHC libraries for the Haskell HTTP client library
  HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-http-prof
 Architecture: any
@@ -42,7 +42,7 @@
 Description: profiling libraries for the Haskell HTTP client library
  HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-http-doc
 Replaces: haskell-http-doc (<< 40000006-4)
