## haskell-http 4000.2.2

=== debian/changelog ===
haskell-http (1:4000.2.2-2) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:20:49 +0100

haskell-http (1:4000.2.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 19:22:04 -0500
