=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Arjan Oosting <arjan@debian.org>
+Uploaders: Arjan Oosting <arjan@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
   debhelper (>= 7),
   haskell-devscripts (>= 0.8),
@@ -19,7 +19,7 @@
   libghc-parsec3-prof,
   libghc-parsec3-dev,
   libghc-parsec3-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://projects.haskell.org/http/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http
@@ -50,7 +50,7 @@
 Provides: haskell-http-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Description: Haskell HTTP client library documentation
