## haskell-http 4000.2.3

=== debian/changelog ===
haskell-http (1:4000.2.3-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:55:35 +0000

haskell-http (1:4000.2.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:55 +0400

haskell-http (1:4000.2.3-1) unstable; urgency=low

  * New upstream release, to go with the platform 2012.2.0.0 (no functional
    changes) 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:27:49 +0200
