=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Uploaders: Arjan Oosting <arjan@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
   debhelper (>= 7),
-  haskell-devscripts (>= 0.8),
+  haskell-devscripts (>= 0.8.13),
   cdbs (>> 0.4.58),
   ghc,
   ghc-prof,
   ghc-doc,
-  libghc-mtl-dev,
+  libghc-mtl-dev (>= 2.0),
+  libghc-mtl-dev (<< 2.2),
   libghc-mtl-prof,
   libghc-mtl-doc,
-  libghc-network-dev,
+  libghc-network-dev (>= 2.4),
+  libghc-network-dev (<< 2.5),
   libghc-network-prof,
   libghc-network-doc,
   libghc-parsec3-prof,
   libghc-parsec3-dev,
   libghc-parsec3-doc,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://projects.haskell.org/http/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http
