## haskell-http 4000.2.8

=== debian/changelog ===
haskell-http (1:4000.2.8-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:44:55 +0100

haskell-http (1:4000.2.8-1) unstable; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:52:39 +0200

haskell-http (1:4000.2.6-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:04 +0200
