## haskell-http 4000.2.17

=== debian/changelog ===
haskell-http (1:4000.2.17-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Jun 2014 18:22:57 -0700
