=== debian/control ===
--- 
+++ 
@@ -15,11 +15,12 @@
   libghc-mtl-prof,
   libghc-mtl-doc,
   libghc-network-dev (>= 2.4),
-  libghc-network-dev (<< 2.5),
+  libghc-network-dev (<< 2.6),
   libghc-network-prof,
   libghc-network-doc,
   libghc-parsec3-prof,
-  libghc-parsec3-dev,
+  libghc-parsec3-dev (>= 2.0),
+  libghc-parsec3-dev (<< 3.2),
   libghc-parsec3-doc,
 Standards-Version: 3.9.4
 Homepage: http://projects.haskell.org/http/
