## haskell-http 4000.2.19

=== debian/changelog ===
haskell-http (1:4000.2.19-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jul 2015 10:26:08 +0100

haskell-http (1:4000.2.19-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jul 2015 12:31:21 +0100

haskell-http (1:4000.2.19-4) unstable; urgency=medium

  * 1:4000.2.20-1

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:37:34 +0200

haskell-http (1:4000.2.19-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:44 +0200

haskell-http (1:4000.2.19-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:48 +0200

haskell-http (1:4000.2.19-1) experimental; urgency=medium

  * New upstream version
  * Move description from binary packages to X-Description
  * Bump standard version to 3.9.6
  * Reformat debian/copyright according to dep5

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 Mar 2015 13:39:41 +0300

haskell-http (1:4000.2.17-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:01 +0100
