## haskell-http 4000.2.20

=== debian/changelog ===
haskell-http (1:4000.2.20-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 Jul 2015 09:18:18 +0200
