## haskell-http 4000.3.7

=== debian/changelog ===
haskell-http (1:4000.3.7-1build2) artful; urgency=medium

  * Rebuild to pick latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 10 Jul 2017 09:11:02 +0530

haskell-http (1:4000.3.7-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:15:33 +0000

haskell-http (1:4000.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:52:40 -0400
