## haskell-http 4000.3.9

=== debian/changelog ===
haskell-http (1:4000.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Dec 2017 09:53:55 -0500
