=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: haskell-http
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Arjan Oosting <arjan@debian.org>,
  Clint Adams <clint@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -31,7 +30,7 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-parsec3-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/haskell/HTTP
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
