=== debian/control ===
--- 
+++ 
@@ -30,10 +30,10 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-parsec3-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell/HTTP
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: GHC libraries for the Haskell HTTP client library
  HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
