=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-http
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Arjan Oosting <arjan@debian.org>,
  Clint Adams <clint@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -14,7 +15,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
@@ -23,7 +24,7 @@
  ghc-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell/HTTP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http]
