## haskell-http 4000.3.16

=== debian/changelog ===
haskell-http (1:4000.3.16-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 09:40:27 +0100

haskell-http (1:4000.3.16-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:37:43 +0000

haskell-http (1:4000.3.16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploaders

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:22:42 -0400
