=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Arjan Oosting <arjan@debian.org>,
  Clint Adams <clint@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
