## haskell-http 4000.4.1

=== debian/changelog ===
haskell-http (1:4000.4.1-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 20:55:31 -0500

haskell-http (1:4000.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:10 +0300

haskell-http (1:4000.4.1-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.2
  * Remove MIA uploaders (Closes: #907111)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 21:06:10 +0300
