## haskell-http 40000009

=== debian/control ===
Source: haskell-http
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Arjan Oosting <arjan@debian.org>
Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs (>> 0.4.58),
  ghc6,
  ghc6-prof,
  ghc6-doc,
  libghc6-mtl-dev,
  libghc6-mtl-prof,
  libghc6-mtl-doc,
  libghc6-network-dev,
  libghc6-network-prof,
  libghc6-network-doc,
  libghc6-parsec2-prof,
  libghc6-parsec2-dev,
  libghc6-parsec2-doc,
Standards-Version: 3.8.4
Homepage: http://projects.haskell.org/http/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http

Package: libghc6-http-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 libraries for the Haskell HTTP client library
 HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-http-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling libraries for the Haskell HTTP client library
 HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-http-doc
Replaces: haskell-http-doc (<< 40000006-4)
Conflicts: haskell-http-doc (<< 40000006-4)
Provides: haskell-http-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell HTTP client library documentation
 HTTP is a set of Haskell client libraries for HTTP/1.0 and HTTP/1.1.
 .
 This package contains the library documentation.
