=== debian/rules ===
#!/usr/bin/make -f
DEB_HADDOCK_HTML_DIR ?= /usr/share/doc/haskell-http-doc/html/
DEB_BUILD_DEPENDENCIES = build-arch
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
